# translation of devicesapplet.po to Svenska
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: devicesapplet\n"
"POT-Creation-Date: 2004-06-07 01:57+0200\n"
"PO-Revision-Date: 2004-06-07 18:06+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Stefan Asserhäll"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "stefan.asserhall@comhem.se"

#: devicepopupmenu.cpp:70
msgid "Services"
msgstr "Tjänster"

#: devicesapplet.cpp:80
msgid "Devices Applet"
msgstr "Enhetsminiprogram"

#: devicesapplet.cpp:82
msgid "\"devices:/\" ioslave frontend applet"
msgstr "Miniprogram för gränssnitt till \"devices:/\""

#: devicesapplet.cpp:87
msgid "Maintainer"
msgstr "Utvecklare"

#: devicesapplet.cpp:92
msgid "Good mentor, patient and helpful. Thanks for all!"
msgstr "Bra mentor, tålmodig och hjälpsam. Tack för allt!"

#: devicesapplet.cpp:315 preferencesdialog.cpp:72
msgid "Devices"
msgstr "Enheter"

#: devicesapplet.cpp:316
msgid "&Configure..."
msgstr "A&npassa..."

#: preferencesdialog.cpp:59
msgid "Devices Applet Preferences"
msgstr "Inställning av enhetsminiprogram"

#: preferencesdialog.cpp:63
msgid "Device Types"
msgstr "Enhetstyper"

#: preferencesdialog.cpp:67
msgid "Types to Display"
msgstr "Typer som ska visas"

#: preferencesdialog.cpp:68
msgid "Deselect the device types which you do not want to see in the applet"
msgstr "Avmarkera de enhetstyper du inte vill se i miniprogrammet"

#: preferencesdialog.cpp:76
msgid "Devices to Display"
msgstr "Enheter att visa"

#: preferencesdialog.cpp:77
msgid "Deselect the devices which you do not want to see in the applet"
msgstr "Avmarkera de enheter du inte vill se i miniprogrammet"
